.uppercase{
    text-transform: uppercase;
}

.airdates-container{
    background-color: #fff;
    margin-bottom: 12px;
    border: 1px solid #ddd;
}

.blue .airdates-container,
.dark .airdates-container{
    border: 0;
}

.airdates-header{
    background-color: #f9f9f9;
    border-bottom: 1px solid #ddd;
    font-size: 1.2em;
    overflow: auto;
    width: 100%;

}
    .airdates-header .airdates-details{
        padding:0 12px;
        white-space: nowrap;
        position: relative;
        overflow: hidden;
    }

    .airdates-header .airdates-details .left{
        padding: 12px 0;
        width: 50%;
        border-right: 1px solid #ddd;
        margin-right: 12px;
    }

    .station .airdates-header .airdates-details .left{
        border: 0;
    }

    .airdates-header .airdates-details .right{
        position: absolute;
        left: 50%;
        top: 0;
        margin-left: 12px;
        padding: 12px 0;
        width: 45%;
    }

    .station .airdates-header .airdates-details .right{
        display: none !important;
    }

    .airdates-header .airdates-details p{
        margin-bottom: 0;
        white-space: normal;
    }

    .airdates-header .airdates-details a{
        white-space: normal;
    }

        .airdates-header .airdates-details span + h2{
            clear: left;
            margin-bottom: 0;
            font-size: 1.3em;
            white-space: normal;
        }

        .airdates-header .airdates-details .station-callsign{
            float: none;
            font-weight: bold;
        }

    .airdates-header img{
        float: left;
        width: 50%;
    }

        .airdates-header img + .airdates-details > .left{
            border: 0;
            width: auto;
            margin-right: 0;
        }

        .airdates-header img + .airdates-details > .right{
            position: relative;
            left: auto;
            top: auto;
            margin-left: 0;
            padding: 0;
            width: auto;
        }

.show {
    border-bottom: 1px solid #ddd;
}

    .show i{
        padding: 6px;
        display: inline-block;
        font-size: 10px;
    }

.show:last-child {
    border-bottom: 0;
}

    .show h3{
        padding:0 6px;
        margin: 6px 0;
        font-size: 1.5em;
        font-weight: bold;
    }

    .show p{
        padding:0 6px;   
        margin-bottom: 6px;
    }

    .show .airdate-row{
        background-color: #efefef;  
        margin-top:5px; 
        line-height: 40px;
        padding: 0 24px 0 6px;
    }

        .show .airdate-row span{
            font-size: 12px;
            vertical-align: baseline;
            display:inline-block;
        }

        .show .airdate-row .day{
            text-transform: uppercase;
            font-weight: bold;
            color: #323232;
            width:40%;

        }

        .show .airdate-row .start-time{
            width:22%;
        }

        .show .airdate-row .station{
            width:30%;
        }

        .show .airdate-row .options{
            color:#999999;
        }

.airdates-footer{
    background-color: #f9f9f9;
    text-align: right;
    line-height: 40px;
}
    .airdates-footer a{
        color: #666;
        font-size: 1.3em;
        margin-right: 12px;
    }

    .airdates-footer a:hover{
        color: #005580;
    }

    .airdates-footer a i{
        font-size: 1.3em;
        font-weight: bold;
    }

.clear-both{
    clear:both;
}


/* RIGHT RAIL DESIGN */
.right-rail .airdates-header img{
    width: 100%;
}
.right-rail .airdates-header img + .airdates-details {
    display: none;
}

.right-rail .airdates-header .airdates-details .left{
    width: 100%;
    border-right: 0;
}

.right-rail .airdates-header .airdates-details .right{
    width: 100%;
    position:relative;
    top: auto;
    left: auto;
    margin-left: 0;
    padding-top: 0;
}

.right-rail .show .details{
    float: right;
    width: 60%;
    padding-top: 12px;
}

.right-rail .show .details p, 
.right-rail .show .details h3{
    padding: 0 2%;
}

.right-rail .show .airdate-row{
    float: left;
    clear: left;
    width: 36%;
    margin-top: 0;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #ddd;
}

    .right-rail .show .airdate-row span{
        display: block;
        line-height: 1.5em;
        width: 100% !important;
        text-align: right;
    }

    .right-rail .show .airdate-row .day .separator{
        display: none;
    }

    .right-rail .show .airdate-row .start-time,
    .right-rail .show .airdate-row .day span{
        text-transform: capitalize;
        font-weight: normal;
    }

    .right-rail .show .airdate-row .options{
        word-wrap: break-word;
    }
/* END RIGHT RAIL DESIGN */


/* MOBILE DESIGN */
@media all and (max-width: 600px){

    .airdates-header img{
        width: 100%;
    }
    .airdates-header img + .airdates-details {
        display: none;
    }

    .airdates-header .airdates-details .right{
        position: relative;
        left: 0;
        margin: 0;
        padding-top: 0;
        width: auto;
    }

    .airdates-header .airdates-details .left{
        border: 0;
        width: auto;
        margin: 0;
    }

    .show .details{
        float: right;
        width: 60%;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .show .details p, 
    .show .details h3{
        padding: 0 2%;
    }

    .show .airdate-row{
        float: left;
        clear: left;
        width: 36%;
        margin-top: 0;
        padding-left: 2%;
        padding-right: 2%;
        padding-top: 12px;
        padding-bottom: 12px;
        border-bottom: 1px solid #ddd;
    }

        .show .airdate-row span{
            display: block;
            line-height: 1.5em;
            width: 100% !important;
            text-align: right;
            text-transform: none;
        }

        .show .airdate-row .day .separator{
            display: none;
        }

        .show .airdate-row .start-time,
        .show .airdate-row .day span{
            text-transform: capitalize;
            font-weight: normal;
        }

        .show .airdate-row .options{
            word-wrap: break-word;
        }

}
/* END MOBILE DESIGN */

/* POPUP STYLES */
#airdates_modal{
    display: none;
}

.modal.fade, 
.modal-backdrop.fade {
    -webkit-transition: opacity .30s ease-in-out;
    -moz-transition: opacity .30s ease-in-out;
    -o-transition: opacity .30s ease-in-out;
    transition: opacity .30s ease-in-out;
}


.modal-header{
    background-color: #272727;
    color: #FFF;
}
    .modal-header .close{
        text-shadow:0 1px 0 #666;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
    }

#airdates_modal #zipInput{
    margin: 0 12px 0 12px;
    font-size: 0.7em;
}

#airdates_modal small{
    font-weight: bold;
    font-size: 0.7em;
}

#airdates_modal p{
    font-size: 0.7em;
    margin-bottom: 0;
    padding-bottom: 1em;
}
#airdates_modal section{
    padding: 15px;
}

.modal-body,
#airdates_modal section{
    font-size: 2em;
    background: #ececec;
}

#airdates_modal .content{
    background: #ececec;   
}
    
.modal-body{
    padding-top: 0;
    padding-bottom: 0;
    max-height: 300px;
}

    .modal-body ul.modal-stations{
        list-style: none;
        font-size: 1em;
        margin: 0;
        
    }

    .modal-body ul.modal-stations li{
        padding-top: 12px;
        padding-left: 12px;
        padding-right: 12px;
        cursor: pointer;
        background: #ececec url('../img/popup-dotted-horiz.gif') repeat-x top left;
    }

    .modal-body ul.modal-stations li.selected{
        background-color: #ccc;
    }

    .modal-body ul.modal-stations h3{
        font-size: 1em;
        font-weight: bold;
        float: left;
    }

    .modal-body ul.modal-stations span{
        float: right;
        font-style: italic;
        font-size: 0.8em; 
    }

    .modal-body ul.modal-stations p{
        clear: both; 
        margin-bottom: 12px;
    }

.modal-footer{
    font-size: 2em;
    background : #ececec;
    border-top: none;
    box-shadow: none;
    padding-top: 0;
    padding-bottom: 0;
}
    .modal-footer .footer-wrapper{
        background : #ececec url('../img/popup-dotted-horiz.gif') repeat-x top left;
        padding: 15px 0;
    }

    .modal-footer .btn-primary{
        background-color: #272727;
        background-image: -moz-linear-gradient(top,#08c,#04c);
        background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
        background-image: -webkit-linear-gradient(top,#08c,#04c);
        background-image: -o-linear-gradient(top,#08c,#04c);
        background-image: linear-gradient(to bottom,#08c,#04c);
    }

@media all and (max-width: 600px){
    #airdates_modal.modal{
        top:0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 0;
        border-radius: 0;
        background-color: #ececec;
    }

    #airdates_modal .modal-footer{
        border-radius: 0;
    }

    #airdates_modal #zipInput{
        width: 25%;
    }

    #airdates_modal .modal-body ul.modal-stations{
        font-size: 0.8em;
    }
}

/* END POPUP STYLES */

.NA{
    margin: 1em;
}

#airdates_modal .loading{
    width: 32px;
    height: 32px;
    margin:0 auto;
    background:transparent url(../img/ajax-loader.gif) no-repeat 50% 50% !important;
}